html,
body {
  margin: 0;
  padding: 0;
  background-color: white;

  font-family: "Poppins", sans-serif;
}

header {
  background: linear-gradient(
    -63.43deg,
    rgba(0, 0, 0, 0.753) 15%,
    rgba(0, 0, 0, 0.75) 85%
  );
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);

  display: flex;
  align-items: center;
  padding: 16px 38px;
}

header img {
  height: 32px;
  margin-right: 16px;
}

.content {
  padding: 0 38px;
}

h1 {
  color: #ff7400;
  font-weight: 500;
  margin-top: 32px;
  margin-bottom: 0;
  font-size: 28px;
}

h2 {
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 8px;
  color: #424242;
  font-size: 18px;
}

h3 {
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 8px;
  color: #000;
  font-size: 16px;
}

p {
  margin: 16px 0;
  font-size: 14px;
}
li {
  font-size: 14px;
}

a {
  color: #ff7400;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.horizontal-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  justify-content: space-between;
}

.horizontal-list li {
  display: inline;
}

.horizontal-list li:not(:last-child)::after {
  content: " | ";
  color: #808080;
  margin: 0 4px;
}

.certs {
  display: flex;
  flex-direction: row;
  margin-top: 40px;
}

.cert-box {
  background-color: white;
  box-shadow: 2px 3px 4px 2px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  padding: 30px 0;
  margin-right: 40px;

  display: flex;
  flex-direction: column;

  margin-bottom: 50px;
}

.cert-box p {
  margin-top: 0;
  margin-bottom: 0;
}

.cert-box-content {
  padding-left: 38px;
  padding-right: 150px;
}

.download {
  background-color: #f0f0f0;
  padding: 12px 0;
  padding-left: 38px;

  flex-grow: 1;

  margin-top: 8px;
  margin-bottom: 12px;
}

.cert-box-content label {
  font-size: 13px;
  margin-top: 12px;
  margin-bottom: 0;
  display: block;
}
.cert-box-content .value {
  font-weight: 300;
  font-size: 13px;
  color: #848484;

  white-space: pre-line;

  display: flex;
  flex-direction: row;
  align-items: center;

  text-align-last: justify;
}

.status {
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background-color: #808080;
  margin-right: 6px;
}
.status-ok {
  background-color: #68ac46;
}
.status-warn {
  background-color: #f3af3d;
}
.status-danger {
  background-color: #d84432;
}
